--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Templater::CLI::Parser
includes: []

instance_methods: []

name: Parser
superclass: Object
